package com.tjk.dao;

import java.util.List;

import com.tjk.annotation.MyBatisRepository;
import com.tjk.entity.News;
import com.tjk.vo.PageVo;

@MyBatisRepository
public interface NewsMapper {
	//查看资讯
	List<News> findNews();
	//
	int findRows();
	//
	List<News> findNewsByPage(PageVo pageVo);
	//
	News findNewsByNewsId(Integer newsId);
	//
	Integer findNewsMaxId();
	
	void plusViewCount(News news);
	
}
